*{margin:0; padding:0;}
body{
	background-color: #2D7B95;
}
img{border:0; text-align:left; vertical-align:top;}
ul{list-style:none;}
li{line-height:0;}
.column{float:left;}
.container{
	width:100%;
	overflow:hidden;
}
body{font-family:Tahoma, Arial, helvetica, sans-serif; color:#363636; font-size:0.6875em; line-height:1.27em; text-align:center;}
input, textarea, select{color:#363636; vertical-align:top; text-align:left; border: 1px solid #40311E; font:11px Tahoma, Arial, helvetica, sans-serif; padding-left:10px;}
.float_right{float:right;}
.align_right{text-align:right;}
.center{text-align:center;}
.block{display:block;}
.top_indent_5px{margin-top:5px; display:block;}
.top_indent_10px{margin-top:10px; display:block;}
.top_indent_15px{margin-top:15px; display:block;}
.top_indent_20px{margin-top:20px; display:block;}
.top_indent_25px{margin-top:25px; display:block;}

.width_stretch{width:100%;}

.col_1, .col_2, .col_3, .box_1, .box_2, .box_3, .mid{float:left;}

a{color:#F6761A; text-decoration:underline;}
a:hover{text-decoration:none;}

.title{margin-bottom:29px;}

li{padding:5px 0 6px 11px; background:url(images/list_arr.gif) left center no-repeat;}
li a{color:#6EA100; text-decoration:underline; line-height:1em;}
li a:hover{text-decoration:none;}

.pic_float{margin-right:22px; float:left;}

/*=======header===========*/
.header{
	height:188px;
	background-image: url(images/header_bg.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
.header2{
	height:278px;
	background-image: url(images/header_bg2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}


.menu{
	padding-left:22px;
	height:43px;
	background-color: #1A3F4D;
	background-image: url(images/header_taling.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
/*=====//header===========*/

/*=======content===========*/
#content{padding:24px; background:url(images/content_bg.jpg) left top repeat-x #F4F2E5;}
/*=====//content===========*/

/*=======content_2===========*/
#content_2{padding:38px 34px 30px 23px; background:url(images/content_2_bg.jpg) left top repeat-x #FFFFFF;}
/*=====//content_2===========*/

/*=======page_1===========*/
#page_1 #content{padding:26px 0 24px 19px;}

#page_1 #content .col_2 .block_1 a{margin-top:-3px;}

#page_1 #content_2 .col_1 img{margin:0 3px 3px 0;}
/*=====//page_1===========*/

/*=======page_3===========*/
#page_3 #content{padding:26px 0 26px 19px;}
#page_3 #content .col_2 .block_1 a{margin-top:-3px;}

#page_3 .pic_float{margin-right:12px;}
/*=====//page_3===========*/

/*=======page_4===========*/
#page_4 #content .pic_float{margin-right:12px;}
#page_4 #content .indent{padding:9px 10px 0 0; text-align:right;}
/*=====//page_4===========*/

/*=======page_5===========*/
#page_5 #content{padding-bottom:30px;}
/*=====//page_5===========*/

/*=======page_6===========*/
#page_6 #content{padding:26px 0 24px 19px;}
#page_6 #content .col_2 .block_1 a{margin-top:-3px;}
/*=====//page_6===========*/

/*=======page_7===========*/
#page_7 #content{padding-bottom:30px;}
#page_7 #content_2 .col_1 span{float:right; padding-right:55px;}

.tableborder {
	border: 1px solid #CCCCCC;
	background:url(images/mp_footer_gradient.gif)
}
.tableborder2 {
	border: 1px solid #CCCCCC;
	
}
.tableborderGreen {
	border: 1px solid #C7E1A6;
	text-align: center;
	vertical-align: middle;
	background-image: url(images/gradientgr.gif);
	background-repeat: repeat-x;	
}
.tableborderGreen2 {
	border: 1px solid #C7E1A6;
	background-image: url(images/gradientgr.gif);
	background-repeat: repeat-x;	
}

.tdhoriz {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

#form{width:100%; overflow:hidden;}
#form .box_1{width:245px;}
#form .box_1 div{height:34px;}
#form .box_2{width:227px;}
#form .box_2 div{
	width:54px;
	height:16px;
	margin-left: 162px;
}

#form input{
	height:16px;
	text-align: left;
}

#form .input2{
	height:16px;
	text-align: center;
	background-color: #6BA031;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: capitalize;
}



#form textarea{width:215px; height:127px; overflow:hidden; margin-bottom:20px;}
#form a{
	float:right;
	margin-left:6px;
}
/*=====//page_7===========*/

/*=======page_8===========*/
#page_8 #content_2{padding:24px 34px 30px 24px; background:url(images/privacy_content_2_bg.jpg) left top repeat-x #FFFFFF;}
/*=====//page_8===========*/

/*=======block_1===========*/
.block_1{background:url(images/block_1_top.jpg) left top repeat-x #F4F4F4; width:100%;}
.block_1 .bot{background:url(images/block_1_bot.jpg) left bottom repeat-x;}
.block_1 .left{background:url(images/block_1_left.jpg) left top repeat-y;}
.block_1 .right{background:url(images/block_1_right.jpg) right top repeat-y;}
.block_1 .left_top{background:url(images/block_1_left_top.jpg) left top no-repeat;}
.block_1 .right_top{background:url(images/block_1_right_top.jpg) right top no-repeat;}
.block_1 .left_bot{background:url(images/block_1_left_bot.jpg) left bottom no-repeat;}
.block_1 .right_bot{background:url(images/block_1_right_bot.jpg) right bottom no-repeat; padding:19px 17px 10px 20px; min-height:108px; height:auto!important; height:108px;}
.block_1 .indent{
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}
/*=====//block_1===========*/

/*=======footer=========== 7A754C*/
#footer{
	height:39px;
	padding:25px 0 10px 10px;
	text-align:center;
	color:#F2F4DE;
	background-image: url(images/footer_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#footer a{color:#F2F4DE; text-decoration:underline;}
#footer a:hover{text-decoration:none;}

#footer span{display:block; word-spacing:18px; color:#B5D933; margin-bottom:5px;}
#footer span a{color:#F2F4DE; text-decoration:none; word-spacing:0;}
#footer span a:hover{text-decoration:underline;}
/*=====//footer===========*/
